# प्रकाशको परिचय

## भाग १: सामान्य परिचय

### प्रकाशको पुस्तकको रूपरेखा

१. सुरुवात (१:१-२०)
१. सात मण्‍डलीहरूलाई पत्रहरू (२:१-३:२२)
१. स्वर्गमा हुनुभएको परमेश्‍वरको दर्शन, र थुमाको दर्शन (४:१-११)
१. सात मोहोरहरू (६:१-८:१)
१. सात तुरहीहरू (८:२-१३:१८)
१. थुमाको आराधना गर्नेहरू, शहीदहरू, क्रोधको कटनी (१४:१-२०)
१. सात कचौराहरू (१५:१-१८:२४)
१. स्वर्गमा आराधना (१९:१-१०)
१. थुमाको न्याय, पशुको विनाश, हजार वर्ष, शैतानको विनाश, र अन्तिम इन्साफ (२०:११-१५)
१. नयाँ सृष्‍टि, नयाँ येरूशलेम (२१:१-२२:५)
१. पुनरागमनको लागि येशूको प्रतिज्ञा, स्वर्गदूतहरूबाटको साक्षी, समापनका लागि यूहन्‍ना केही शब्दहरू, उहाँको मण्‍डलीको लागि ख्रीष्‍टको सन्देश, निमन्‍त्रणा र चेतावनी (२२:६-२१)

### प्रकाशको पुस्तक कसले लेखे ?

लेखकले आफैँलाई यूहन्‍नाको रूपमा परिचय गराए । यिनी सम्भवतः प्रेरित यूहन्‍ना थिए । उनले प्रकाशको पुस्तक पत्मोसको टापूमा हुँदाखेरी लेखे । मानिसहरूलाई येशूको बारेमा सिकाएका कारण रोमीहरूले यूहन्‍नालाई निर्वासनमा पठाएका थिए ।

### प्रकाशको पुस्तक केको बारेमा हो ?

विश्‍वासीहरूलाई कष्‍ट भोगिरहेका समयमा पनि विश्‍वासयोग्‍य रहनलाई प्रोत्साहन गर्नका लागि यूहन्‍नाले प्रकाशको पुस्तक लेखे । शैतान र त्यसका अनुयायीहरूले विश्‍वासीहरूको विरुद्धमा लडिरहेको र तिनीहरूलाई मारेको विषयमा उनले देखेका दर्शनहरूलाई यूहन्‍नाले वर्णन गरे । दर्शनहरूमा, परमेश्‍वरले दुष्‍ट मानिसहरूलाई सजाय दिनका लागि पृथ्‍वीमा धेरै भयानक कुराहरू हुन दिनुहुन्छ । आखिरमा, येशूले शैतान र त्यसका पक्षधरहरूलाई हराउनुहुन्छ । त्यसपछि येशूले विश्‍वासयोग्‍य रहेकाहरूलाई सान्तवना दिनुहुन्छ । साथै विश्‍वासीहरू सदाको लागि परमेश्‍वरसँग नयाँ स्वर्ग र पृथ्‍वीमा बस्‍नेछन् ।

### यस पुस्तकको शीर्षकको अनुवाद कसरी हुनुपर्छ ?

अनुवादकहरूले यस पुस्तकलाई यसको पारम्परिक शीर्षक “प्रकाश” वा “येशू ख्रीष्‍टको प्रकाश” वा “सन्त यूहन्‍नालाई भएको प्रकाश” वा “यूहन्‍नाले बताएको संसारको अन्तिम सर्वनाश” भनेर बोलाउनलाई छान्‍न सक्छन् । अथवा तिनीहरूले भन्‍न सम्भव भएको अझ बढी स्‍पष्‍ट शीर्षक छान्‍न सक्छन्, जस्तै, “येशू ख्रीष्‍टले यूहन्‍नालाई देखाउनुभएका कुराहरू ।” (हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-names]])

### प्रकाशको पुस्तक कस्तो प्रकारको लेखन हो ?

यूहन्‍नाले उनका दर्शनहरूलाई वर्णन गर्नको लागि एउटा विशेष किसिमको लेखनको प्रयोग गर्छन् । यूहन्‍नाले आफूले देखेका कुराहरूलाई थुप्रै प्रतीकहरूको प्रयोग गरेर वर्णन गरे । यस प्रकारको लेखन शैलीलाई प्रतीकात्मक अगमवाणी वा संसारको विनाशसँग सम्बन्धीत साहित्य भनिन्छ । (हेर्नुहोस्ः [[rc://*/ta/man/translate/writing-apocalypticwriting]])

## भाग २: महत्त्वपूर्ण धार्मिक र सांस्कृतिक अवधारणाहरू

### प्रकाशको पुस्तकमा भएका घटनाहरू विगतका हुन् वा भविष्‍यका हुन् ?

सुरुको ख्रीष्‍टिएन कालखण्‍डदेखि, विद्वानहरूले प्रकाशलाई फरक-फरक तरिकाले उल्था गरेका छन् । केही विद्वानहरूले सोच्‍छन् कि यूहन्‍नाले उनको समयमा घटेका घटनाहरूलाई वर्णन गरे । केही विद्वानहरूले सोच्‍छन् कि यूहन्‍नाले उनको समयदेखि लिएर येशूको पुनरागमनसम्‍मको घटनाहरूलाई वर्णन गरे । अन्य विद्वानहरूले सोच्‍छन् कि ख्रीष्‍ट आउनुभन्दा ठीक अगाडिको छोटो समय अवधिमा हुने घटनाहरूलाई यूहन्‍नाले वर्णन गरे ।

अनुवादकहरूलाई यस पुस्तकको अनुवाद गर्नुभन्दा अगाडि त्यसको कसरी अर्थ लगाउने भनेर निर्णय गर्न जरुरी छैन । अनुवादकहरूले अगमवाणीहरूलाई यूएलटीमा प्रयोग गरिएका कालहरूमै छोड्नुपर्छ ।

### के त्यहाँ बाइबलमा प्रकाशको पुस्तक झैँ अरू कुनै पुस्तकहरू छन् ?

बाइबलको अन्य कुनै पनि पुस्तक प्रकाशको पुस्तक झैँ छैन । तर, इजकिएल, जकरिया, विशेषगरी दानिएलमा भएका खण्‍डहरू प्रकाशमा भएको सामग्री र शैलीसँग एकसमान छन् । प्रकाशको पुस्तकलाई दानिएलको पुस्तक अनुवाद गरेकै समयमा अनुवाद गर्दा लाभदायी हुनसक्‍छ किनकि तिनीहरूमा भएका केही चित्रणहरू र शैली एकसमान किसिमका छन् ।

## भाग ३: अनुवादका महत्त्वपूर्ण विषयहरू

### के कोही व्यक्तिले प्रकाशको पुस्तकलाई अनुवाद गर्न त्यसलाई बुझ्‍न आवश्‍यक छ ?

प्रकाशको पुस्तकलाई ठीकसँग अनुवाद गर्नका निमित्त कोही व्यक्तिले प्रकाशको पुस्तकमा प्रयोग गरिएका सबै चिन्‍हहरूलाई बुझ्‍न आवश्‍यक पर्दैन । अनुवादकहरूले तिनीहरूको अनुवादमा चिन्हहरू वा सङ्ख्याहरूको लागि सम्भाव्य अर्थहरू दिनुहुँदैन । (हेर्नुहोस्ः [[rc://*/ta/man/translate/writing-apocalypticwriting]])

### “पवित्र” र “शुद्ध पार्नु” जस्ता अवधारणाहरूलाई प्रकाशको पुस्तकको यूएलटीमा कसरी प्रतिनिधित्व गरिएको छ ?

धर्मशास्‍त्रले विभिन्‍न अवधारणाहरूमध्ये कुनै एकलाई सङ्केत गर्न यस्ता शब्दहरूको प्रयोग गर्छ । यसैकारण, अनुवादकलाई कतिपटक ती कुराहरूलाई तिनीहरूका संस्करणहरूमा राम्ररी प्रतिनिधित्व गर्न कठिन हुन जान्छ । अङ्ग्रेजीमा अनुवाद गर्दा, प्रकाशको पुस्तकको यूएलटीले निम्‍न सिद्धान्तहरूको प्रयोग गर्छः
* दुईवटा खण्‍डहरूमा भएका अर्थले नैतिक पवित्रतालाई सङ्केत गर्छ । यहाँ, यूएलबीले “पवित्र” शब्दलाई प्रयोग गर्छ । (हेर्नुहोस्ः १४:१२; २२:११)
* सामान्यतया प्रकाशमा दिइएको सन्दर्भले ख्रीष्‍टिएनहरूले निभाएका कुनै खास भूमिकाको अर्थ नदिइकन विशेषगरी तिनीहरूको साधारण उल्‍लेखलाई सङ्केत गरेको हुन्छ । यस्ता खण्‍डहरूमा, प्रकाशको पुस्तकको यूएलटीले “विश्‍वासी” वा “विश्‍वासीहरू” जस्ता शब्दहरूको प्रयोग गर्छ । (हेर्नुहोस्ः ५:८; ८:३, ४; ११:१८; १३:७; १६:६; १७:६; १८:२०, २४; १९:८; २०:९)
* कहिलेकाहीँ दिइएको अर्थले कोही व्यक्ति वा केही कुरालाई परमेश्‍वरको लागि मात्र अलग गरिएको कुराको आशय दिन्छ । यस्ता खण्‍डहरूमा, यूएलटीले “शुद्ध पार्नु”, “अलग गरिएको”, “ ... लाई समर्पित गरिएको”, र “ ... को लागि संरक्षित गरिएको” जस्ता शब्दहरूको प्रयोग गर्छ ।

जसै अनुवादकहरूले यी अवधारणाहरूलाई तिनीहरूका आफ्नै संस्करणहरूमा कसरी प्रतिनिधित्व गर्ने भनेर विचार गरिरहँदा यूएसटी धेरैपटक सहयोगी हुन सक्छ ।

### समयका अवधिहरू

प्रकाशमा थुप्रै विभिन्‍न समयका अवधिहरूलाई उल्‍लेख गरिएको छ । उदाहरणको लागि, त्यहाँ बयालीस महिना, सात वर्ष, र साँढे तीन दिनको थुप्रै उल्‍लेख छ । यी समयका अवधिहरू प्रतीकात्मक हुन् वा होइनन् भन्‍ने कुरामा विद्वानहरू विभाजित छन् । अनुवादकले यी समयका अवधिहरूलाई वास्तविक समयका अवधिहरूलाई जनाएको जसरी लिनुपर्छ ।  यो पनि सम्भाव्य छ कि यी समयावधिहरूले प्रकाशको पुस्तकलाई केही समग्र संरचना प्रदान गर्छन्, तर यी घटनाहरूको ठ्याक्‍कै मिल्‍ने कालक्रमलाई निर्धारण गर्न धेरै कठिन छ ।यूहन्‍नाले प्रकाशको पुस्तकमा विभिन्‍न समय अवधिहरूलाई उल्‍लेख गरे । उदाहरणको लागि, बयालीस महिना, सात वर्ष, र साँढे तीन दिन । केही विद्वानहरूले यी समयावधिहरू प्रतीकात्‍मक छन् भनी ठान्छन् । अन्य विद्वानहरूले ती वास्तविक समयावधिहरू हुन् भनी ठान्छन् । अनुवादकले ती समयावधिहरूलाई तिनीहरूले वास्तविक समयावधिहरूलाई उल्‍लेख गरिरहेको झैँ गरेर लिनुपर्छ । त्यसपछि तिनको महत्त्व वा तिनीहरूले के कुरालाई प्रतिनिधित्व गर्छन् भन्‍ने कुरा निर्धारण गर्ने भाग उल्था गर्ने व्यक्तिमा जान्छ ।

### प्रकाशको पुस्तकको पाठ्यसामग्रीमा भएका प्रमुख विषयहरू के-के हुन् ?

निम्‍न दिइएका पदहरूको लागि, बाइबलका केही नयाँ संस्करणहरू पुराना संस्करणहरूभन्दा भिन्‍न छन् । यूएलटीले नयाँ भनाइलाई प्रयोग गर्छ र पुरानो भनाइलाई पादटिप्‍पणीमा राख्छ । यदि बाइबलको कुनै अनुवाद सामान्य क्षेत्रमा पाइन्छ भने, अनुवादकहरूले ती संस्करणहरूमा पाइने भनाइलाई प्रयोग गर्ने बारेमा विचार गर्नुपर्छ । यदि छैन भने नयाँ भनाइलाई पछ्याउनको लागि अनुवादकहरूलाई सुझाव दिइन्छ ।

* “‘अल्फा र ओमेगा म नै हुँ’, परमप्रभु परमेश्‍वर भन्‍नुहुन्छ, ‘सर्वशक्तिमान्, जो हुनुहुन्छ, र जो हुनुहुन्थ्यो, र जो हुन आउनुहुनेछ’” (१:८) । केही संस्करणहरूले “सुरु र अन्त” भन्‍ने वाक्यांशलाई थप्‍छन् ।
* “धर्म-गुरूहरू घोप्‍टो परे र आराधना गरे” (५:१४) । केही पुराना संस्करणहरूमा यसरी छ, “धर्म-गुरूहरू घोप्‍टो परे र सदासर्वदा जीवित हुनुहुनेलाई आराधना गरे ।”
* “त्यसैले त्यसको (पृथ्‍वीको) एक तिहाइ जलिहाल्यो” (८:७) । केही पुराना संस्करणहरूले यो वाक्यांशलाई समावेश गर्दैनन् ।
* “उहाँ जो हुनुहुन्छ र जो हुनुहुन्थ्यो” (११:१७) । केही संस्करणहरूले “र जो आउनुहुनेछ” भन्‍ने वाक्यांशलाई थप्‍छन् ।
* “तिनीहरू दोषरहित छन्” (१४:५) । केही संस्करणहरूले “परमेश्‍वरको सिंहासन अगाडि” भन्‍ने वाक्यांशलाई थप्‍छन् (१४:५) ।
* “पवित्र जन, तपाईं जो हुनुहुन्छ र जो हुनुहुन्थ्यो” (१६:५) । केही पुराना संस्करणहरूमा यसरी भनिएको छ, “हे परमप्रभु, तपाईं जो हुनुहुन्छ र जो हुनुहुन्थ्यो र जो हुनुहुनेछ ।”
* “जातिहरू त्यस सहरको ज्योतिद्वारा हिँड्नेछन्” (२१:२४) । केही पुराना संस्करणहरूमा यसरी भनिएको छ, “उद्धार पाएका जातिहरू त्यस सहरको ज्योतिद्वारा हिँड्नेछन् ।”
* “आफ्‍ना वस्‍त्रहरू धुनेहरू धन्यका हुन्” (२२:१४) । केही पुराना संस्करणहरूमा यसरी भनिएको छ, “उहाँका आज्ञाहरूको पालना गर्नेहरू धन्यका हुन् ।”
* “परमेश्‍वरले जीवनको रूखमा र पवित्र सहरमा भएको त्यसको भागलाई हटाउनुहुनेछ” (२२:१९) । केही पुराना संस्करणहरूमा यसरी भनिएको छ, “परमेश्‍वरले जीवनको पुस्तकमा र पवित्र सहरमा भएको त्यसको भागलाई हटाउनुहुनेछ ।”

(हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-textvariants]])
