# रोमीहरू ०१ सामान्य टिपोटहरू

## संरचना र ढाँचा

पहिलो पद एक प्रकारको परिचय हो । प्राचीन भू-मध्य क्षेत्रमा रहने मानिसहरूले धेरैपटक तिनीहरूका पत्रहरूलाई यसरी नै थालनी गर्थे । कहिलेकाहीँ यसलाई “अभिवादन” भनिन्छ ।

## यस अध्यायमा भएका विशेष अवधारणाहरू

### सुसमाचार

यस अध्यायले रोमीहरूको पुस्तकको सामग्रीलाई “सुसमाचार”को रूपमा जनाउँछ ([रोमीहरू १:२](../../rom/01/02.md)) । रोमीहरू मत्ती, मर्कूस, लूका र यूहन्‍नाको सुसमाचार जस्तो होइन । बरु, १-८ का अध्यायहरूले बाइबलीय सुसमाचारलाई प्रस्तुत गर्छन्ः सबैले पाप गरेला छन् । येशू हाम्रा पापहरूका लागि मर्नुभयो । उहाँ फेरि बिउँताइनुभयो ताकि उहाँमा हामीसँग नयाँ जीवन भएको होस् ।

### फल

यस अध्यायले फलको चित्रणलाई प्रयोग गर्छ । फलको चित्रणले सामान्यतया कुनै व्यक्तिको विश्‍वासलाई जनाउँछ जसले तिनीहरूका जीवनमा असल कामहरू निकालिरहेको हुन्छ । यस अध्यायमा, यसले रोमी ख्रीष्‍टिएनहरूको माझमा पावलले गरेका कामहरूका परिणामहरूलाई जनाउँछ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/other/fruit]] अनि [[rc://*/tw/dict/bible/kt/faith]] अनि [[rc://*/tw/dict/bible/kt/righteous]])

### सम्पूर्ण विश्‍व दोषी ठहरिएको र परमेश्‍वरको क्रोध

यस अध्यायले व्याख्या गर्छ कि सबैजनासँग कुनै बहाना छैन । साँचो परमेश्‍वर, यहवेको बारेमा हाम्रा वरिपरि भएको उहाँको सृष्‍टिबाट हामी सबैलाई थाहा छ । हाम्रो पाप र हाम्रो पापी स्वभावको कारण, हरेक व्यक्ति परमेश्‍वरको क्रोधको भागीदार न्यायोचित रूपले बनेको छ । यो क्रोध येशू क्रूसमा मर्नुभएर तिनीहरूको लागि शान्त बनाइएको थियो जसले उहाँमा विश्‍वास गर्छन् । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/believe]] अनि [[rc://*/tw/dict/bible/kt/sin]])

## यस अध्यायमा भएका महत्त्वपूर्ण भाषाका अलङ्कारहरू

### “परमेश्‍वरले तिनीहरूलाई सुम्पिदिनुभयो”

धेरै विद्वानहरूले “परमेश्‍वरले तिनीहरूलाई सुम्पिदिनुभयो” र “परमेश्‍वरले तिनीहरूलाई छोडिदिनुभयो” भन्‍ने वाक्यांशहरूलाई ईश्‍वरशास्‍त्रीय हिसाबले महत्त्वपूर्ण भएको भनेर हेर्छन् । यसकारण, परमेश्‍वरले त्यस कार्यमा निष्‍क्रिय भूमिका निभाउनुभएको रूपमा यी वाक्यांशहरूलाई अनुवाद गर्न महत्त्वपूर्ण छ । परमेश्‍वरले मानिसहरूलाई केवल तिनीहरूका अभिलाषाहरूको पछि लाग्‍न दिनुहुन्छ, उहाँले तिनीहरूलाई कर लगाउनुहुन्‍न । (हेर्नुहोस्ः [[rc://*/ta/man/translate/figs-activepassive]])

## यस अध्यायमा भएका अनुवादका अन्य सम्भाव्य कठिनाइहरू

### अप्‍ठेरा वाक्यांशहरू र अवधारणाहरू

यद अध्यायमा यसभित्र थुप्रै कठिन अवधारणाहरू छन् । यस अध्यायमा धेरैजसो वाक्यांशहरूलाई पावलले कसरी लेख्छन् भन्‍ने कुराले अनुवाद गर्नलाई कठिन बनाउँछ । वाक्यांशहरूको अर्थ बुझ्‍नको लागि अनुवादकले यूएलटीको प्रयोग गर्नुपर्ने हुन सक्छ । साथै यी वाक्यांशहरूलाई केही स्वतन्‍त्र भएर अनुवाद गर्न पनि आवश्‍यक हुन सक्छ । केही अप्ठेरा वाक्यांशहरूमा निम्न कुराहरू पर्छन्ः “विश्‍वासको आज्ञापालन”, “जसलाई म मेरो आत्मामा सेवा गर्छु”, “विश्‍वासदेखि विश्‍वाससम्‍म” र “अविनाशी परमेश्‍वरको महिमालाई विनाशी मानिसको प्रतिरूपको लागि साटफेर गरे ।”
