# रोमीहरू ०८ सामान्य टिपोटहरू

## संरचना र ढाँचा

यस अध्यायको पहिलो पद एउटा संयोजक वाक्य हो । पावलले अध्याय ७ मा भएको उनको शिक्षालाई टुङ्गो लगाउँछन् र अध्याय ८ का शब्दहरूतर्फ डोहोर्‍याउँछन् ।

केही अनुवादहरूले पढ्नलाई सजिलो बनाउनलाई कविताको हरेक पङ्क्तिलाई बाँकीको खण्‍डभन्दा दायाँतिर केही पर सार्छन् । यूएलटीले पद ३६ सँग यसै गर्छ । पावलले यी शब्दहरू पुरानो करारबाट लिन्छन् ।

## यस अध्यायमा भएका विशेष अवधारणाहरू

### आत्माको अन्तरवास

पवित्र आत्मा कुनै व्यक्ति वा तिनीहरूका हृदयभित्र बस्‍नुहुन्छ भनेर भनिन्छ । यदि आत्मा उपस्थित हुनुहुन्छ भने, त्यस व्यक्तिले उद्धार पाएको छ भनेर यसले चिन्ह दिन्छ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/save]])

### “यिनीहरू परमेश्‍वरका छोराहरू हुन्”

येशू एक अद्वितीय तरिकाले परमेश्‍वरको पुत्र हुनुहुन्छ । साथै परमेश्‍वरले ख्रीष्‍टिएनहरूलाई उहाँका सन्तानहरू हुनलाई ग्रहण गर्नुहुन्छ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/sonofgod]] अनि [[rc://*/tw/dict/bible/kt/adoption]])

### पूर्वनिर्धारण

धेरै विद्वानहरूले विश्‍वास गर्छन् कि पावलले यस अध्यायमा “पूर्वनिर्धारण” भनेर जानिएको एउटा विषयको बारेमा सिकाउँछन् । यो “पूर्वनिर्धारण गर्ने” भन्‍ने एउटा बाइबलीय अवधारणासँग सम्बन्धित छ । केहीले यसलाई परमेश्‍वरले, संसारको उत्पत्तिभन्दा अगाडिदेखि नै कति मानिसहरूलाई अनन्तको लागि उद्धार प्राप्‍त गर्नलाई चुन्‍नुभएको छ भन्‍ने कुरालाई सङ्केत गर्ने कुराको रूपमा लिन्छन् । यस विषयमा बाइबलले के सिकाउँछ भन्‍ने कुरालाई लिएर ख्रीष्‍टिएनहरू विभिन्‍न दृष्‍टिकोणहरू राख्‍छन् । त्यसैले यस अध्यायलाई अनुवाद गर्दा, खासगरी कारक तत्त्वहरूको सम्बन्धमा अनुवादकहरूले अतिरिक्त सावधानी अपनाउनुपर्छ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/predestine]] अनि [[rc://*/tw/dict/bible/kt/save]])

## यस अध्यायमा भएका महत्त्वपूर्ण भाषाका अलङ्कारहरू

### अलङ्कार

पावलले उनका शिक्षाहरूलाई ३८ र ३९ पदहरूमा एउटा विस्तारित अलङ्कारको रूपमा साहित्यिक तरिकाले प्रस्तुत गर्छन् । उनले व्याख्या गर्छन् कि कुनै व्यक्तिलाई येशूमा भएको परमेश्‍वरको प्रेमबाट केही कुराले पनि अलग गर्न सक्दैन । (हेर्नुहोस्ः [[rc://*/ta/man/translate/figs-metaphor]])

## यस अध्यायमा भएका अनुवादका अन्य सम्भाव्य कठिनाइहरू

### कुनै दोषारोपन छैन

यस वाक्यांशलाई सैद्धान्तिक बेमेल नल्याउनको लागि होसियारीसाथ अनुवाद गर्नुपर्छ । मानिसहरू अझै पनि तिनीहरूको पापको दोषी छन् । येशूमा विश्‍वासमा आइसकेपछि पनि, परमेश्‍वरले पापी तरिकाले व्यवहार गर्ने कुरालाई अस्‍वीकार गर्नुहुन्छ । परमेश्‍वरले अझै पनि विश्‍वासीहरूका पापहरूलाई दण्‍ड दिनुहुन्छ, तर येशूले तिनीहरूका पापको दण्‍डको मूल्य चुकाइसक्‍नुभएको छ । यहाँ पावलले व्यक्त गरेको कुरा यही नै हो । “दोषी ठहराउने” भन्‍ने कुराको थुप्रै सम्भाव्य अर्थहरू छन् । यहाँ चाहिँ येशूमा विश्‍वास गर्ने मानिसहरू अब उप्रान्त तिनीहरूको पापको लागि “नरकको भागीदार ठहराइएर” अनन्तसम्‍मलाई दण्‍डित हुँदैनन् भनेर पावलले जोड दिन्छन् । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/guilt]] अनि [[rc://*/tw/dict/bible/kt/faith]] अनि [[rc://*/tw/dict/bible/kt/condemn]])

### शरीर

यो एउटा जटिल विषय हो । “शरीर” चाहिँ सम्भाव्य रूपमा हाम्रो पापी स्वभावको लागि एउटा अलङ्कार हुन सक्‍छ । हाम्रा भौतिक शरीरहरू पापपूर्ण हुन्छन् भनेर पावलले सिकाइरहेका छैनन् । यस्तो देखिन्छ कि जबसम्म ख्रीष्‍टिएनहरू जीवित रहन्छन् (“शरीरमा”), हामी पाप गर्नलाई निरन्तरता दिइरहनेछौँ । तर हाम्रो नयाँ स्वभाव हाम्रो पुरानो स्वभावको विरुद्धमा लडिरहेको हुनेछ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/flesh]])
