# याकूबको परिचय

## भाग १: सामान्य परिचय

### याकूबको पुस्तकको रूपरेखा

१. अभिवादनहरू (१:१)
१. जाँच र परिपक्वता (१:२-१८)
१. परमेश्‍वरको वचन सुन्‍ने र गर्ने (१:१९-२७)
१. कामहरूमा देखिएको साँचो विश्‍वास
- परमेश्‍वरको वचन (१:१९-२७)
- प्रेमको राजकीय नियम (२:१-१३)
- कामहरू (२:१४-२६)
१. समुदायमा भएका कठिनाइहरू
- जिब्रोका खतराहरू (३:१-१२)
- माथिबाटको बुद्धि (३:१३-१८)
- सांसारिक इच्‍छाहरू (४:१-१२)
१. तपाईंका निर्णयहरूमा परमेश्‍वरको दृष्‍टिकोण
- भोलिको बारेमा घमण्‍ड गर्ने (४:१३-१७)
- धनहरूका बारेमा चेतावनी (५:१-६)
- धीरजका साथ कष्‍ट भोग्‍ने (५:७-११)
१. अन्तिम सल्‍लाहहरू
- शपथहरू (५:१२)
- प्रार्थना र चङ्गाइ (५:१३-१८)
- एक अर्काको लागि वास्ता (५:१९-२०)

### याकूबको पुस्तक कसले लेखे ?

लेखकले आफैँलाई याकूबको रूपमा परिचय गराउँछन् । यिनी सम्भवतः येशूका सौतेनी भाइ याकूब थिए । याकूब प्राचीन मण्‍डलीमा एक अगुवा थिए र यरूशलेमको परिषदको एक हिस्‍सा थिए । प्रेरित पावलले पनि उनलाई मण्‍डलीको “एक खाँबो” भनी बोलाए ।

यिनी प्रेरित याकूब चाहिँ होइनन् । प्रेरित याकूब यो पत्र लेखिनुभन्दा अगाडि मारिएका थिए ।

### याकूबको पुस्तक केको बारेमा हो ?

यस पत्रमा, याकूबले दुःखभोग गरिरहेका विश्‍वासीहरूलाई उत्साह दिए । तिनीहरूलाई अझ बढी परिपक्व ख्रीष्‍टिएनहरू हुन सहायता गर्नलाई परमेश्‍वरले तिनीहरूको कष्‍टलाई प्रयोग गर्नुहुन्छ भनेर उनले तिनीहरूलाई भने । विश्‍वासीहरूले असल कामहरू गर्नुपर्ने आवश्‍यकताको विषयमा पनि याकूबले तिनीहरूलाई बताए । विश्‍वासीहरू कसरी जिउनुपर्छ र एक अर्कालाई कस्तो व्यवहार गर्नुपर्छ भन्‍ने विषयमा उनले यस पत्रमा धेरै लेखे । उदाहरणको लागि, एक अर्कालाई उचित ढङ्गले व्यवहार गर्न, र एक अर्कासँग नलड्न, र आफ्‍ना धनहरूलाई बुद्धमानीपूर्वक रीतिले प्रयोग गर्नलाई उनले तिनीहरूलाई आज्ञा गरे ।

१:६, ११ र ३:१-१२ मा जस्तै गरी प्रकृतिबाटका धेरै उदाहरणहरू प्रयोग गरेर याकूबले उनका पाठकहरूलाई सिकाए । साथै, यस पत्रका थुप्रै अंशहरू येशूले डाँडाको उपदेशमा भन्‍नुभएका कुराहरूसँग समान छ (मत्ती ५-७) ।

### “छरिएका बाह्र कुलहरू” को थिए ?

याकूबले भने कि उनले “छरिएका बाह्र कुलहरू”लाई लेखिरहेका थिए (१:१) । केही विद्वानहरूले विचार गर्छन् कि याकूबले यहूदी ख्रीष्‍टिएनहरूलाई लेखिरहेका थिए । अन्य विद्वानहरूले विचार गर्छन् कि याकूबले सामान्य रूपमा सारा ख्रीष्‍टिएनहरूलाई लेखिरहेका थिए । “सामान्य पत्रहरू”मध्येमा भएको एक पत्रको रूपमा यस पत्रलाई चिनिन्छ किनकि यो पत्र कुनै खास मण्‍डली वा व्यक्तिलाई लेखिएको थिएन ।

### यस पुस्तकको शीर्षकको अनुवाद कसरी हुनुपर्छ ?

अनुवादकहरूले यस पुस्तकलाई यसको पारम्परिक शीर्षक “याकूब” भनेर बोलाउनलाई छान्‍न सक्छन् । अथवा तिनीहरूले अझ बढी स्‍पष्‍ट शीर्षक छान्‍न सक्छन्, जस्तै, “याकूबबाटको एउटा पत्र” वा “याकूबले लेखेको पत्र” । (हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-names]])

## भाग २: महत्त्वपूर्ण धार्मिक र सांस्कृतिक अवधारणाहरू

### एक व्यक्ति परमेश्‍वरको सामु कसरी धर्मी ठहरिन्छ भन्‍ने विषयमा के याकूब पावलसँग असहमत भए ?

पावलले रोमीहरूमा सिकाउँछन् कि ख्रीष्‍टिएनहरू विश्‍वासद्वारा धर्मी ठहरिन्छन् र कामहरूद्वारा होइन, जबकि याकूबले ख्रीष्‍टिएन कामहरूद्वारा धर्मी ठहिरिन्छन् भनी सिकाएको जस्तो देखिन्छ । त्यहाँ कुनै विरोध छैन । यस विषयको एउटा समाधान भनेको “धर्मी ठहरिनु” भन्‍ने कुरालाई दुई फरक तरिकमा प्रयोग गरिएको छ भनेर बुझ्‍ने कुरा पर्छ । पावलले सिकाउँछन् कि ख्रीष्‍टिएनहरू परमेश्‍वरको सम्‍मुखमा धर्मी ठहरिन्छन् जबकि याकूबले सिकाउँछन् कि कोही मानिस अरू मानिसहरूको सम्‍मुखमा उसका कामहरूद्वारा धर्मी ठहरिन्छ ।पावलले रोमीहरूमा सिकाए कि ख्रीष्‍टिएनहरू विश्‍वासद्वारा धर्मी ठहरिन्छन् र कामहरूद्वारा होइन । ख्रीष्‍टिएनहरू कामहरूद्वारा धर्मी ठहरिन्छन् भनेर याकूबले सिकाएको जस्तो देखिन्छ । यो अल्मल्याउने हुन सक्छ । तर पावल र याकूबले सिकाएका कुराहरूको अझ राम्रो बुझाइले देखाउँछ कि तिनीहरू एक आपसमा सहमत हुन्छन् । तिनीहरू दुवैले सिकाए कि धर्मी ठहरिनलाई एक व्यक्तिसँग विश्‍वास हुन जरुरी छ । साथै तिनीहरू दुवैले सिकाए कि सच्‍चा विश्‍वासले एक व्यक्तिलाई असल कामहरू गर्न लगाउँछ । यी कुराहरूको विषयमा पावल र याकूबले फरक तरिकाहरूमा सिकाए किनभने तिनीहरूका फरक पाठकहरू थिए जसलाई धर्मी ठहरिने कुराको विषयमा विभिन्‍न कुराहरू जान्‍न खाँचो थियो । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/justice]] अनि [[rc://*/tw/dict/bible/kt/faith]] अनि [[rc://*/tw/dict/bible/kt/works]])

## भाग ३: अनुवादका महत्त्वपूर्ण विषयहरू

### अनुवादकले याकूबको पुस्तकमा भएका विषयहरूको फेरबदल भएको कुराको कसरी सङ्केत गर्नुपर्छ ?

पत्र छिटो-छिटो गरेर एक विषयदेखि अर्को विषयमा सर्छ । कहिलेकाहीँ याकूबले पाठकहरूलाई बताउँदैनन् कि उनले विषय बदल्‍न लागेका छन् । पदहरूलाई एक अर्कासँग सम्बन्धित नभइ आउन दिनु स्वीकार्य छ । नयाँ पङ्क्तिबाट सुरु गरेर वा विषयहरूको बीचमा ठाउँ छोडेर खण्‍डहरूलाई अलग राख्‍दा अर्थ ल्याउन सक्छ ।

### याकूबको पुस्तकको पाठ्यसामग्रीमा भएका प्रमुख विषयहरू के-के हुन् ?

* “के तिमी जान्‍न चाहन्छौ, मूर्ख मानिस, काम बिनाको विश्‍वास कसरी बेकार छ ?” (२:२०) । यूएलटी, यूएसटी, र नयाँ संस्करणहरूमा यसरी भनिएको छ । केही पुराना संस्करणहरूमा यस्तो छ, “के तिमी जान्‍न चाहन्छौ, मूर्ख मानिस, कि काम बिनाको विश्‍वास मृत छ ?” यदि सामान्य क्षेत्रमा बाइबलको कुनै अनुवाद पाइन्छ भने, अनुवादकहरूले ती संस्करणहरूमा पाइने भनाइहरूलाई प्रयोग गर्ने बारेमा विचार गर्नुपर्छ । यदि पाइँदैन भने, अनुवादकहरूलाई नयाँ भनाइलाई प्रयोग गर्नलाई सुझाव दिइन्छ ।

(हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-textvariants]])
