# लूका १९ सामान्य टिपोटहरू

## संरचना र ढाँचा

येशूले जखायस नाम गरेका मानिसलाई उनका पापहरूबाट पश्‍चात्ताप गर्न सहायता गर्नुभएपछि ([लूका १९:१-१०](./01.md)), उहाँले आफ्‍ना अनुयायीहरूलाई सिकाउनुभयो कि जब उहाँले राजाको रूपमा शासन गर्न सुरु गर्नुहुनेछ, उहाँले देखरेखको लागि तिनीहरूको जिम्‍मामा छोड्नुभएको कुराहरूसँग तिनीहरूले के गरे भनेर तिनीहरूले उहाँलाई बताउनुपर्ने हुनेछ ([लूका १९:११-२७](./11.md)) । उहाँले तिनीहरूलाई एउटा दृष्‍टान्त बताएर यसो गर्नुभयो । त्यसपछि, उहाँ यरूशलेममा एउटा बछेडामाथि चढेर जानुभयो ([लूका १९:२८-४८](./28.md)) । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/kingdomofgod]] अनि [[rc://*/ta/man/translate/figs-parables]])

## यस अध्यायमा भएका विशेष अवधारणाहरू

### “पापी”

फरिसीहरूले मानिसहरूको एक समूहलाई “पापीहरू” भनेर जनाउँछन् । यहूदी अगुवाहरूले यी मानिसहरू पापपूर्ण छन् भनी सोच्थे, तर वास्तवमा अगुवाहरू पनि पापपूर्ण थिए । यसलाई एउटा व्यङ्ग्‍यको रूपमा लिन सकिन्छ । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/sin]] अनि [[rc://*/ta/man/translate/figs-irony]])

### दासहरू

संसारमा भएका सबै कुराहरू परमेश्‍वरका हुन् भनेर उहाँका मानिसहरूले सम्झेको परमेश्‍वरले अपेक्षा गर्नुहुन्छ । परमेश्‍वरले उहाँका मानिसहरूलाई विभिन्‍न थोकहरू दिनुहुन्छ ताकि तिनीहरूले उहाँको सेवा गर्न सकून् । उहाँले तिनीहरूलाई दिनुभएका सबैकुराले उहाँले चाहनुभएको कुरा गरेर तिनीहरूले उहाँलाई प्रसन्‍न बनाएको उहाँ चाहनुहुन्छ । उहाँले तिनीहरूलाई प्रयोग गर्न दिनुभएको सबैकुरासँग तिनीहरूले के गरेका छन् भनेर एक दिन येशूले उहाँका सेवकहरूलाई सोध्‍नुहुनेछ । उहाँले चाहनुभएको कुरा गर्नेहरूलाई उहाँले इनाम दिनुहुनेछ, र नगर्नेहरूलाई उहाँले दण्‍ड दिनुहुनेछ ।

### गधा र बछेडा

येशू एउटा पशुमाथि सवार हुनुभएर यरूशलेममा आउनुभयो । यस किसिमले उहाँ एक राजा झैँ हुनुहुन्थ्यो जो एउटा महत्त्वपूर्ण युद्ध जितेपछि सहरमा फर्केका थिए । साथै, पुरानो करारमा इस्राएलका राजाहरू गधाहरूमा चढ्थे । अन्य राजाहरू घोडाहरूमा चढ्थे । त्यसरी येशूले देखाइरहनुभएको थियो कि उहाँ इस्राएलको राजा हुनुहुन्थ्यो र उहाँ अन्य राजाहरू झैँ हुनुहुन्‍नथ्यो ।

मत्ती, मर्कूस, लूका, र यूहन्‍ना सबैले यो घटनाको बारेमा लेखे । मत्ती र मर्कूसले लेखे कि चेलाहरूले येशूलाई एउटा गधा ल्याइदिए । यूहन्‍नाले लेखे कि येशूले एउटा गधा पाउनुभयो । लूकाले लेखे कि तिनीहरूले उहाँलाई एउटा बछेडा ल्याइदिए । केवल मत्तीले लेखे कि त्यहाँ एउटा गधा र एउटा बछेडा दुवै थिए । येशू गधामा चढ्नुभयो वा बछेडामा चढ्नुभयो भनेर कसैले पनि पक्‍का गरी जान्दैन । यी प्रत्येक विवरणहरू सबैलाई ठ्याक्‍कै एउटै कुरा भन्‍ने बनाउने कोसिस नगरिकन यूएलटीमा देखिएको जसरी नै अनुवाद गर्दा बेस हुन्छ (हेर्नुहोस्ः [मत्ती २१:१-७](../../mat/21/01.md) अनि [मर्कूस ११:१-७](../../mrk/11/01.md) अनि [लूका १९:२९-३६](../../luk/19/29.md) अनि [यूहन्‍ना १२:१४-१५](../../jhn/12/14.md)) ।

### वस्‍त्रहरू र हाँगाहरू बिछ्याउने

जब कुनै राजा तिनीहरूले शासन गरेका सहरमा प्रवेश गर्थे, मानिसहरूले रूखहरूबाट हाँगाहरू काट्थे र चिसो मौसममा न्यानो हुन तिनीहरूले लगाएका वस्‍त्रहरू फुकाल्थे र ती सबैलाई बाटोमा बिछ्याउँथे ताकि राजा तीमाथि भएर चढेर जाऊन् । तिनीहरूले यसो चाहिँ राजालाई सम्‍मान देखाउन र तिनीहरूले उनलाई प्रेम गर्थे भनेर देखाउनलाई गर्थे । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/honor]] अनि [[rc://*/ta/man/translate/translate-symaction]])

### मन्दिरमा भएका व्यापारीहरू

येशूले मन्दिरमा पशुहरू बेचिरहेका मानिसहरूलाई त्यहाँबाट बाहिर धकेल्‍नुभयो । उहाँसँग मन्दिरमाथि अधिकार थियो र केवल तिनीहरू जो धर्मी छन्, जसले परमेश्‍वरले असल भन्‍नुभएका कुराहरू मात्र गर्छन्, तिनीहरूमात्र मन्दिरभित्र हुन सक्छन् भनेर सबैलाई देखाउन उहाँले यसो गर्नुभयो । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/righteous]])
