# लूकाको सुसमाचारको परिचय

## भाग १: सामान्य परिचय

### लूकाको पुस्तकको रूपरेखा

१. परिचय र लेख्‍नुको उद्देश्‍य (१:१-४)
१. येशूको जन्म र उहाँको सेवकाइको लागि उहाँको तयारी (१:५-४:१३)
१. येशूको गालीलमा भएको सेवकाइ (४:१४–९:५०)
१. येशूको यरूशलेमतर्फको यात्रा
- चेलापन (९:५१–११:१३)
- विवाद र येशूको शोक (११:१४–१४:३५)
- हराएको र पाइएको बारेमा दृष्‍टान्तहरू । इमान्दारी र बेइमानीको बारेमा दृष्‍टान्तहरू (१५:१–१६:३१)
- परमेश्‍वरको राज्य (१७:१–१९:२७)
    - यशूको यरूशलेममा प्रवेश (१९:२८–४४)
१. यरूशलेममा येशू (१९:४५–२१:४)
१. उहाँको पुनरागमनको बारेमा येशूको शिक्षा (२१:५–३६)
१. येशूको मृत्यु, दफन, र पुनरुत्थान (२२:१–२४:५३)

### लूकाको सुसमाचार केको बारेमा हो ?

लूकाको सुसमाचार नयाँ करारमा भएका चार पुस्तकहरूमध्ये एक हो जसले येशू ख्रीष्‍टको जीवनको केही कुरालाई वर्णन गर्छ । सुसमाचारका लेखकहरूले येशू को हुनुहुन्थ्यो र उहाँले के गर्नुभयो भन्‍ने कुराको विभिन्‍न पक्षहरूको बारेमा लेखे । लूकाले उनको सुसमाचार थियोफिलस नाम गरेका एक व्यक्तिको लागि लेखे । लूकाले येशूको जीवनको बारेमा एउटा एकदमै ठीक विवरण लेखे ताकि के सत्य हो भनेर थियोफिलस निश्‍चित होऊन् । तापनि, सुसमाचारले सारा विश्‍वासीहरूलाई उत्साहित गरेको कुरालाई लूकाले अपेक्षा गरे, थियोफिलसलाई मात्र होइन ।

लूकाको सुसमाचार लूकाद्वारा लेखिएको दुई पुस्तकहरूमध्येको पहिलो हो, जसमा प्रेरितहरूको पुस्तक चाहिँ उनको दोस्रो पुस्तक हो । लूकाले अन्यजाति पाठकहरूको लागि लेखेका जस्तो देखिन्छ ।

### यस पुस्तकको शीर्षकको अनुवाद कसरी हुनुपर्छ ?

अनुवादकहरूले यस पुस्तकलाई यसको पारम्परिक शीर्षक “लूकाको सुसमाचार” वा “लूकाको अनुसार रहेको सुसमाचार” भनेर बोलाउनलाई छान्‍न सक्छन् । अथवा तिनीहरूले अझ बढी स्‍पष्‍ट शीर्षक छान्‍न सक्छन्, उदाहरणको लागि, “येशूको बारेमा भएको सुसमाचार जुन लूकाले लेखे ।” (हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-names]])

### लूकाको पुस्तक कसले लेखे ?

यस पुस्तकले लेखकको नाम दिँदैन । उही व्यक्ति जसले यो पुस्तक लेखे, उनैले प्रेरितहरूको पुस्तक पनि लेखे । प्रेरितहरूको पुस्तकको खण्‍डहरूमा, लेखकले “हामी” शब्दको प्रयोग गर्छन् । यसले सङ्केत गर्छ कि लेखकले पावलसँगै यात्रा गरेका थिए । अधिकांश विद्वानहरूले विचार गर्छन् कि लूका नै ती व्यक्ति थिए जसले पावलसँग यात्रा गरेका थिए । त्यसैले सुरुका ख्रीष्‍टिएन समयहरूदेखि, अधिकांश ख्रीष्‍टिएनहरूले विचार गरेका छन् कि लूका नै लूकाको पुस्तक र प्रेरितहरूको पुस्तकको लेखक थिए ।

 लूका एक औषधोपचार गर्ने चिकित्सक थिए । उनको लेखन शैलीले देखाउँछ कि उनी एक शिक्षित मानिस थिए । उनी सम्भवतः एक अन्यजाति थिए । सम्भवतः लूका आफैँले येशूले भन्‍नुभएको र गर्नुभएको कुराहरू देखेनन् । तर उनले बताए कि उनले त्यस्ता धेरै मानिसहरूसँग कुरा गरे जसले देखेका थिए ।

## भाग २: महत्त्वपूर्ण धार्मिक र सांस्कृतिक अवधारणाहरू

### लूकाको सुसमाचारमा भएका स्‍त्रीहरूको भूमिकाहरू के हुन् ?

लूकाले उनको सुसमाचारमा स्‍त्रीहरूलाई धेरै सकारात्मक रूपमा वर्णन गरे । उदाहरणको लागि, लूकाले धेरैपटक स्‍त्रीहरू अधिकांश पुरुषहरूभन्दा परमेश्‍वरप्रति बढी विश्‍वासयोग्‍य रहेका देखाए । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/faithful]])

### लूकाले येशूको जीवनको अन्तिम हप्‍ताको बारेमा किन त्यति धेरै लेखे ?

लूकाले येशूको अन्तिम हप्‍ताको बारेमा निकै लेखे । येशूको अन्तिम हप्‍ता र क्रूसमा भएको उहाँको मृत्युको बारेमा उनका पाठकहरूले गहिरो रूपले सोचेका उनले चाहे । मानिसहरूले यो बुझेको उनले चाहे कि येशू स्वइच्छाले क्रूसमा मर्नुभयो ताकि परमेश्‍वरले तिनीहरूलाई उहाँको विरुद्धमा पाप गरेको कुरालाई माफ गर्न सक्नुभएको होस् । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/sin]])

## भाग ३: अनुवादका महत्त्वपूर्ण विषयहरू

### सिनोप्‍टिक(उस्‍तै विचारधारा राख्‍ने) सुसमाचारहरू के-के हुन् ?

मत्ती, मर्कूस, र लूकाको सुसमाचारहरूलाई सिनोप्‍टिक सुसमाचारहरू भनिन्छ किनभने तिनीहरूमा समान किसिमका पाठ्यखण्‍डहरू छन् । “सिनोप्‍टिक” शब्दको अर्थ एकसाथ देख्‍नु हो ।

जब दुई वा तीन सुसमाचारहरूमा भएका पाठ्य खण्‍डहरू दुरुस्तै एउटै वा लगभग उस्तै हुन्छ, तिनीहरूलाई “समान” भएको भनिन्छ । जब यी खण्‍डहरूको अनुवाद हुन्छ, अनुवादकहरूले सम्भव भएसम्म एउटै शब्दहरको प्रयोग गर्नुपर्छ र तिनीहरूलाई समान बनाउनुपर्छ ।

### किन येशूले आफैँलाई “मानिसको पुत्र”को रूपमा जनाउनुहुन्छ ?

सुसमाचारहरूमा, येशूले आफैँलाई “मानिसको पुत्र” भनी बोलाउनुभयो । यो दानिएल ७:१३-१४ लाई जनाएर उल्‍लेख गरिएको हो । यो खण्‍डमा त्यहाँ “मानिसको पुत्र” भनी वर्णन गरिएको एकजना व्यक्ति छ । यसको अर्थ हो कि त्यो व्यक्ति मानिस झैँ देखिने कोही थियो । जातिहरूमाथि सदाको लागि शासन गर्न परमेश्‍वरले मानिसको पुत्रलाई अधिकार दिनुभयो । र सारा मानिसहरूले सदासर्वदा उहाँलाई आराधना गर्नेछन् ।

येशूका समयका यहूदीहरूले “मानिसको पुत्र”लाई कसैको लागि पनि नामको रूपमा प्रयोग गर्दैनथे । त्यसैकारण, तिनीहरूलाई उहाँ वास्तवमा को हुनुहुन्छ भनी बुझ्‍नलाई तिनीहरूलाई सहायता गर्न येशूले त्यसलाई आफ्‍नो लागि प्रयोग गर्नुभयो । (हेर्नुहोस्ः [[rc://*/tw/dict/bible/kt/sonofman]])

“मानिसको पुत्र” शीर्षकको अनुवाद गर्न धेरै भाषाहरूमा कठिन हुन सक्छ । पाठकहरूले शाब्दिक रूपमा उस्तै प्रकारले गरिएको अनुवादलाई गलत तरिकाले बुझ्‍न सक्छन् । अनुवादकहरूले विकल्‍पहरूको बारेमा विचार गर्न सक्छन्, जस्तै, “मानव” । शीर्षकको व्याख्या गर्न एउटा पादटिप्‍पणी राख्‍न पनि सहयोगी हुन सक्छ ।

### लूकाको पुस्तकको पाठ्यसामग्रीमा भएका प्रमुख विषयहरू के-के हुन् ?

निम्‍न दिइएका पदहरू अति प्राचीन पाण्‍डुलिपिहरूमा छैनन् । यूएलटी र यूएसटीले यी पदहरूलाई समावेश गर्छन्, तर केही अरू संस्करणहरूले गर्दैनन् ।

* “तब स्वर्गबाट एकजना स्वर्गदूत उहाँकहाँ देखा परे, र उहाँलाई सामर्थ्य दिए । व्याकुल हुनुभएर, उहाँले अझ दृढताका साथ प्रार्थना गर्नुभयो, र उहाँका पसिना रगतका ठूल्‍ठूला थोपाहरू झैँ बनेर भुइँमा खसिरहेका थिए ।” (२२:४३–४४)
* “येशूले भन्‍नुभयो, ‘पिता, यिनीहरूलाई क्षमा दिनुहोस्, किनकि तिनीहरूले के गरिरहेका छन् भनेर तिनीहरूले जान्दैनन् ।’” (२३:३४)

निम्‍न दिइएको पद धेरै नयाँ संस्करणहरूमा समावेश गरिएको छैन । केही संस्करणहरूले यसलाई ठूला कोष्‍ठकहरूभित्र राख्छन् । अनुवादकहरूलाई यो पदको अनुवाद नगर्न सुझाव दिइन्छ । तापनि, यदि अनुवादकको क्षेत्रमा यो पद भएको बाइबलका पुराना संस्करणहरू छन् भने, अनुवादकले त्यसलाई समावेश गर्न सक्छन् । यदि तिनीहरूको अनुवाद हुन्छ भने, त्यो लूकाको सुसमाचारबाट लिइएको मौलिक कुरा होइन भनेर सङ्केत गर्नको लागि त्यसलाई ठूला कोष्‍ठकहरूभित्र ([]) राख्‍नुपर्छ ।

* “किनकि उनले चाडको समयमा एकजना कैदीलाई स्‍वतन्‍त्र गर्नुपर्थ्यो” (२३:१७)

(हेर्नुहोस्ः [[rc://*/ta/man/translate/translate-textvariants]])
